@charset "utf-8";

@media print, screen and (min-width: 751px) {
	header nav > ul > li.navRecruit > a:before {
		width: 100%;
	}
	/*---------------------------------------------------------------------------- 

	adoption application 

	----------------------------------------------------------------------------*/
	/* #mv 
	----------------------------------------*/
	.applicationTop #mv {
		background: url(../adoption/application/img/mv_application.png) center top;
		background-size: cover;
		height: 150px;
		position: relative;
	}
	.applicationTop #mv .applicationCategory{
		position: absolute;
		bottom: 0;
		right: 0;
		background: #000;
		color: #fff;
		padding: 7.5px 14px;
		font-size: 14px;
		-moz-animation: textMotion01 0.6s 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) both;
		-webkit-animation: textMotion01 0.6s 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) both;
		animation: textMotion01 0.6s 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) both;
	}
	.applicationTop #application .inner{
		padding-bottom: 100px;
	}
	/*----------------------------------------------------------------------------*/
	/* #container 
	----------------------------------------*/
	.applicationTop #application .itemApplication{
		padding-top: 53px;
		z-index: 1;
		position: relative;
	}
	.applicationTop #application .itemApplication:nth-child(2){
		padding-top: 61px;
	}
	.applicationTop #application .itemApplication h2{
		position: relative;
		padding-bottom: 20px;
	}
	.applicationTop #application .itemApplication h2:after{
		position: absolute;
		content: '';
		bottom: 0;
		width: 80px;
		height: 3px;
		background: #009de4;
		left: 0;
	}
	.applicationTop #application .itemApplication h2:before{
		position: absolute;
		content: '';
		bottom: 1px;
		width: 100%;
		height: 1px;
		background: #e6ecef;
		left: 0;
	}
	.applicationTop #application .itemApplication h2 b{
		color: #009de4;
		font-size: 24px;
	}
	.applicationTop #application .itemApplication table th, table td{
		border:1px solid #e6ecef;
		vertical-align: middle;
	}
	.applicationTop #application .itemApplication table td{
		box-sizing: border-box;
	}
	.applicationTop #application .itemApplication table{
		width: 1000px;
	}
	.applicationTop #application .itemApplication .jobCategory table td{
		padding: 10px;
	}
	.applicationTop #application .itemApplication table .bg01{
		background: #dff1f9;
		font-size: 18px;
		font-weight: 600;
	}
	.applicationTop #application .itemApplication .jobCategory table .tdFix01{
		text-align: center;
	}
	.applicationTop #application .itemApplication .jobCategory table .tdFix01 p{
		display: flex;
		gap: 5px;
		justify-content: center;
		align-items: center;
		font-size: 11px;
	}
	.applicationTop #application .itemApplication .jobCategory table .tdFix02{
		/* width: 747px; */
	}
	.applicationTop #application .itemApplication .jobCategory table .tdFix03{
		/* width: 170px; */
		font-size: 13px;
	}
	.applicationTop #application .itemApplication .jobCategory table .tdFix04{
		/* width: 120px; */
		font-size: 13px;
	}
	.applicationTop #application .itemApplication .jobCategory table .tdFix05{
		/* width: 115px; */
		font-size: 13px;
	}
	.applicationTop #application .itemApplication .jobCategory table .tdFix06{
		width: 50px;
		padding: 0 10px;
		line-height: 1.25;
	}
		
	.applicationTop #application .itemApplication .jobCategory table .tdFix07{
		/* width: 150px; */
	}
	.applicationTop #application .itemApplication .jobCategory table .tdFix08{
		width: 144px;
	}
	.applicationTop #application .itemApplication .jobCategory table .tdFix09{
		font-size: 13px;
	}
	/* sticky */
	.applicationTop #application .itemApplication .jobCategory table .tdFix01,
	.applicationTop #application .itemApplication .jobCategory table .tdFix06{
		position: sticky;
		top: 0;
		left: 0;
		border-left: none;
		border-right: none;
	}
	.applicationTop #application .itemApplication .jobCategory table .tdFix08{
		position: sticky;
		top: 0;
		left: 50px;
		border-left: none;
		border-right: none;
	}
	.applicationTop #application .itemApplication .jobCategory table .tdFix01::before,
	.applicationTop #application .itemApplication .jobCategory table .tdFix06::before,
	.applicationTop #application .itemApplication .jobCategory table .tdFix08::before {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: calc(100% - 1px);
		height: 100%;
		border-left: 1px solid #e6ecef;
		border-right: 1px solid #e6ecef;
		z-index: -1;
	}

	.applicationTop #application .itemApplication table .bg02{
		background: #edf7fc;
		font-size: 13px;
		font-weight: 600;
	}

	.applicationTop #application .itemApplication table .bg03{
		background: #f6fafc;
		font-size: 11px;
	}
	.applicationTop #application .itemApplication table .fz14{
		font-size: 13px;
	}
	.applicationTop #application .itemApplication table .square01{
		display: inline-block;
		background: #009de4;
		width: 15px;
		height: 15px;
	}
	.applicationTop #application .itemApplication .jobCategory{
		margin-top: 40px;
		
	}
	.applicationTop #application .scroll{
		overflow: hidden;
		outline: none;
	}
	.applicationTop #application .itemApplication .jobCategory .copyTable {
		display: none;
	}
	.applicationTop #application .itemApplication .requirements ul{
		padding-top: 40px;
	}
	.applicationTop #application .itemApplication .requirements ul li{
		display: table;
		width: 100%;
		margin-bottom: 4px;
		font-size: 14px;
		min-height: 71px;
	}
	.applicationTop #application .itemApplication .requirements ul li > div{
		padding:11px 20px;
	}
	.applicationTop #application .itemApplication .requirements ul li .requirementsL{
		background: #edf7fc;
		display: table-cell;
		width: 22.5%;
		vertical-align: middle;
	}
	.applicationTop #application .itemApplication .requirements ul li .requirementsLFix01{
		vertical-align: inherit;
		padding-top: 24px;
	}
	.applicationTop #application .itemApplication .requirements ul li .requirementsRFix01{
		padding-top: 13px;
	}
	.applicationTop #application .itemApplication .requirements ul li .requirementsRFix02 > p:first-child {
		margin-bottom: 13px;
	}
	.applicationTop #application .itemApplication .requirements ul li .requirementsRFix03{
		padding-bottom: 0;
	}
	.applicationTop #application .itemApplication .requirements ul li .requirementsR{
		background: #f6fafc;
		display: table-cell;
		vertical-align: middle;
	}
	.applicationTop #application .itemApplication .requirements ul li .requirementsR dt{
		font-weight: bold;
		position: relative;
		padding-left: 18px;
	}
	.applicationTop #application .itemApplication .requirements ul li .requirementsR dd{
		margin-bottom: 13px;
	}
	.applicationTop #application .itemApplication .requirements ul li .requirementsR dt:after{
		position: absolute;
		left: 3px;
		width: 8px;
		height: 8px;
		background: #009de4;
		content: '';
		top: 7px;
	}
	.applicationTop #application .itemApplication .recruitmentRecord{
		padding-top: 40px;
	}
	.applicationTop #application .itemApplication .recruitmentRecord .itemRecord h3{
		font-size: 18px;
		    margin-bottom: 25px;
	}
	.applicationTop #application .itemApplication .recruitmentRecord .itemRecord ul{
		margin-bottom: 35px;
	}
	.applicationTop #application .itemApplication .recruitmentRecord .itemRecord ul li{
		font-size: 14px;
	}
	.applicationTop #application .itemApplication .recruitmentRecord .itemRecord ul li b{
		color: #009de4;
		font-size: 18px;
	}
	.applicationTop #application .itemApplication .recruitmentRecord .itemRecord ul li span{
		padding-right: 20px;
	}
	.applicationTop #application .recruitmentRecord table{
		text-align: center;
	}

	.applicationTop #application .recruitmentRecord table td{
		height: 50px;
		width: 14.28%;
	}
	.applicationTop #application #method.itemApplication {
		margin-top: -50px;
		padding-top: 103px;
		position: relative;
		z-index: 0;
	}
	.applicationTop #application .itemApplication .method .itemMethod h3{
		font-size: 18px;
		margin-bottom: 25px;
		margin-top: 40px;
	}
	.applicationTop .itemApplication .method .itemMethod ul li dt{
		background: #009de4;
		font-size: 16px;
		color: #fff;
		text-transform: uppercase;
		padding: 2px 0;
	}
	.applicationTop .itemApplication .method .itemMethod ul li dt span{
		font-size: 26px;
		color: #fff;
		margin-left: 7px;
	}
	.applicationTop .itemApplication .method .itemMethod ul{
		position: relative;
		display: grid;
		grid-template-columns: repeat(4, 1fr);
		gap: 40px;
		margin-bottom: 10px;

		text-align: center;
	}
	.applicationTop .itemApplication .method .itemMethod ul li{
		position: relative;
	}
	.applicationTop .itemApplication .method .itemMethod ul li:not(:last-child)::after{
		position: absolute;
		content: '';
		bottom: 0;
		top: 50%;
		right: -26px;
		width: 12px;
		height: 20px;
		background-color: #dfe6ea;
		clip-path: polygon(0 0, 100% 50%, 0 100%);
	}
	.applicationTop .itemApplication .method .itemMethod ul li dd{
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		height: 220px;
		padding: 5px;
		border: 1px solid #009de4;
		
		font-size: 16px;
		font-weight: 600;
	}
	.applicationTop .itemApplication .method .itemMethod ul li dd span{
		font-size: 12px;
	}
	.applicationTop .itemApplication .method .itemMethod p {
		font-size: 13px;
	}
	.applicationTop .itemApplication .method .itemMethod p a {
		color:#009de4;
		text-decoration: underline;
	}
	.applicationTop .itemApplication .method .itemMethod p a span{
		font-weight: 600;
		color: inherit;
	}
	.applicationTop .itemApplication .method .itemMethod p a:before {
    background: rgba(0, 157, 227, 0.3);
    z-index: -1;
	}
	.applicationTop .itemApplication .method .itemMethod p a:hover {
		text-decoration: none;
	}
	.applicationTop main .itemMethod .btn {
		width: 370px;
		height: 50px;
		margin: 0;
		background: #fff;
		color: #009de4;
	}
	.applicationTop main .itemMethod .btn a{
		background: #fff;
		color: #009de4;
		border: 1px solid;
		text-decoration: none!important;
		font-weight: bold;
	}
	.applicationTop .itemApplication .method .descMethod{
		margin-bottom: 25px;
		font-size: 14px;
	}
	.applicationTop main .itemMethod .btn a:hover {
		background-color: #009de4;
		color: #fff;
	}
	.applicationTop .itemMethod .btn a:hover:after {
		background-image: url(../common/img/arrow_right_w.svg);
	}
	.applicationTop #ascrail2000-hr div{
		top:20px !important;
	}
	


	/*2024追加　for-application*/
	.applicationTop .itemApplication .method .itemMethod .btn-wrap {
		display: flex;
		justify-content: space-between;
		margin-bottom: 35px;
	}
	.applicationTop .itemApplication .method .itemMethod .btn-wrap p  {
		width: 49%;
	}
	.applicationTop main .itemMethod .btn-wrap .btn {
		width: 100%;
	}
	.applicationTop main .itemMethod .btn-wrap .btn br {
		display: none;
	}

	
}
@media screen and (min-width: 751px) and (max-width: 1200px) {
	.applicationTop .itemApplication .method .itemMethod ul {
		margin-left: -10px;
		margin-right: -10px;
	} 
	.applicationTop .itemApplication .method .itemMethod ul li {
		padding: 0 10px;
	}
	.applicationTop.pageSub #mv h2 b {
    	font-size: 2.5vw;
	}
	.applicationTop #application .itemApplication h2 b {
		font-size: 1.9vw;
	}
	.applicationTop .itemApplication .method .itemMethod ul li:after{
		right: -7px;
	}
	.applicationTop .itemApplication .method .itemMethod ul li dd {
		font-size: 1.4vw;
	}
	.applicationTop #application .itemApplication .recruitmentRecord .itemRecord h3 {
		font-size: 1.4vw;
	}
	.applicationTop .itemApplication .method .itemMethod ul li .subMethod{
		font-size: 1.4vw;	
	}
	.applicationTop .itemApplication .method .itemMethod ul li h4{
		font-size: 1.25vw;		
	}
	.applicationTop .itemApplication .method .itemMethod ul li h4 span{
		font-size: 2.03vw;
		margin-left: 3px;
	}
	.applicationTop #application .itemApplication .method .itemMethod h3{
		font-size: 1.4vw;	
	}
	.applicationTop #application .itemApplication .recruitmentRecord .itemRecord ul li b{
		font-size: 1.4vw;	
	}
	.applicationTop #application .itemApplication table .bg03{
		font-size: 1.2vw;	
	}
	.applicationTop #application .itemApplication table .bg01{
		font-size: 1.4vw;	
	}
	.applicationTop #application .itemApplication table .bg02{
		font-size: 1.4vw;	
	}
	.applicationTop #application .itemApplication .jobCategory ul li{
		font-size: 1.3vw;
	}
	.applicationTop main .itemMethod .btn a {
		font-size: 1.6vw;
	}
	.applicationTop .itemApplication .method .descMethod{
		font-size: 1.3vw;
	}
	.applicationTop #application .itemApplication .requirements ul li{
		font-size: 1.3vw;	
	}
	.applicationTop .itemApplication .method .itemMethod ul li dd {
    	height: 180px;
   	}
  	/* .applicationTop .itemApplication .method .itemMethod ul li:nth-child(2) dd {
	  	height: calc(180px - 70px);
		height: -webkit-calc(180px - 70px); 
		height:  -khtml-calc(180px - 70px); 
		height:    -moz-calc(180px - 70px); 
		height:     -ms-calc(180px - 70px); 
		height:      -o-calc(180px - 70px); 
	} */
}